[API]
SetConsoleTitleA
SetConsoleTitleW

[INCLUDE]
Unicode

[CODE]
Public Sub SetConsoleTitle(ByVal lpConsoleTitle As String)
  If IsUnicode Then
    Call SetConsoleTitleW(StrPtr(lpConsoleTitle))
    Else
    Call SetConsoleTitleA(lpConsoleTitle)
    End If
  End Sub